Page 1 of 2 12 LastLast
Results 1 to 10 of 14
  1. #1
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,486

    Default NGFW v11.1.0 available!

    NGFW v11.1 is now available!

    The changelog is here:
    http://wiki.untangle.com/index.php/11.1_Changelog

    The ISOs and IMGs can be downloaded here:

    http://download.untangle.com/untangle_1110_x32.iso
    http://download.untangle.com/untangle_1110_x64.iso

    http://download.untangle.com/untangle_1110_x32.img
    http://download.untangle.com/untangle_1110_x64.img

    Enjoy!

    11.1 upgrades will be available in the coming weeks and months to existing 10.x boxes.
    Please be patient.
    If you want it sooner see: http://forums.untangle.com/off-topic...e-request.html
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  2. #2
    Master Untangler
    Join Date
    Jul 2010
    Posts
    168

    Default

    Outstanding!

    I'm hoping the new IPSEC module will allow us to connect up Avaya IP Office VOIP phones. This would allow us to use one firewall instead of Untangle for UTM, and an ASA 5505 for IPSEC.

  3. #3
    Master Untangler TirsoJRP's Avatar
    Join Date
    Oct 2010
    Posts
    473

    Default

    Upgraded, but the Alert telling me about the upgrade is not going away.

  4. #4

  5. #5
    Untanglit bacquaviva's Avatar
    Join Date
    Sep 2009
    Location
    California
    Posts
    19

    Default

    Quote Originally Posted by TirsoJRP View Post
    Upgraded, but the Alert telling me about the upgrade is not going away.
    I too am having this issue. I have not tired to run the update again; not knowing what it would do and not wanting to drop untangle again until this weekend.

  6. #6
    Untanglit Intellibeam's Avatar
    Join Date
    Feb 2014
    Location
    Boston, MA
    Posts
    17

    Default

    Fresh install of 11.1 using a AR9280 Atheros mini-pcie card. If I specify a channel, it stays disconnected. If I choose automatic 2.4 or 5 then it works.

    Also, we can only run either 2.4Ghz or 5Ghz, not both?

  7. #7
    Untangler jcoffin's Avatar
    Join Date
    Aug 2008
    Location
    Lake Tahoe
    Posts
    9,661

    Default

    Quote Originally Posted by Intellibeam View Post
    Also, we can only run either 2.4Ghz or 5Ghz, not both?
    It's a limitation of the chip set / driver.
    Attention: Support and help on the Untangle Forums is provided by
    volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

  8. #8
    Untanglit Intellibeam's Avatar
    Join Date
    Feb 2014
    Location
    Boston, MA
    Posts
    17

    Default

    Quote Originally Posted by jcoffin View Post
    It's a limitation of the chip set / driver.
    Is there a different card that will do both by chance?

  9. #9
    Master Untangler TirsoJRP's Avatar
    Join Date
    Oct 2010
    Posts
    473

    Default

    Nope.

    You need 2 radios for that. That's how AP's with simultaneous Dual Band works.

  10. #10
    Untangle Junkie dmorris's Avatar
    Join Date
    Nov 2006
    Location
    San Carlos, CA
    Posts
    17,486

    Default

    Quote Originally Posted by TirsoJRP View Post
    Nope.

    You need 2 radios for that. That's how AP's with simultaneous Dual Band works.
    indeed. "dual-band" means it support two bands, not that it can run both simultaneously.
    This is why the u50w has 2 radios.
    Attention: Support and help on the Untangle Forums is provided by volunteers and community members like yourself.
    If you need Untangle support please call or email support@untangle.com

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2